RubyGems Navigation menu

rails-ujs 5.1.0.beta1

This gem provides rails-ujs driver for Rails applications.

Versiones:

  1. 5.1.0.beta1 - February 23, 2017 (10 KB)
  2. 0.1.0 - February 15, 2017 (10 KB)
Mostrar todas las versiones (4 total)

dependencias de Runtime (1):

  • railties >= 3.1
  • Propietarios:

    Autores:

    • David Heinemeier Hansson

    SHA 256 checksum:

    ee9eba16356f69a578d09a227305272098b5465e57b724b6bc3c8357fe2ac9f1

    Total de descargas 677.533

    Para esta versión 26.524

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: